/*
    Created on : Mar 3, 2016, 8:34:53 AM
    Author     : dungdt
*/
*{
    margin: 0px;
    padding: 0px;
    font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

a,
a:hover,
a:active {
    color: #333;
    text-decoration: none;
}

.container {
    padding-left: 0px;
    padding-right:0px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0px;
    padding-left: 0px;
}

.white {
    color: white;
}
.no-padding {
    padding-right:0 !important;
    padding-left:0 !important;
}

.menu .logo {
    height: 38px;
    margin-top: 1px;
    margin-right: 5px;
}

.menu .pull-left span {
    font-size: 0.5em;
}

.menu .pull-left span:first-child {
    font-weight: bold;
}

.menu .pull-left span:last-child {
    color: black;
}

.menu-btn {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    height: 40px;
    max-width: 130px;
    padding-left: 0!important;
}

.menu-btn img {
    width: 26px;
}

.text-logo {
    height:40px;
    padding-top: 8px;
}

.menu .pull-left img{
    float:left;
}

.menu .pull-right {
    height: auto;
    padding-right: 0px!important;
}

.menu .pull-left {
    padding-left: 0px!important;
}

.menu-btn span:last-child img {
    padding-top: 10px;
    padding-bottom: 15px;
}

body, html{
    height: 100%;
    font-size: 100%;
}


.menu-btn {
    background-color: #0d2b88;
    color: white;
    font-size: 1.1em;
    height: 40px;
    line-height: 40px;
    float: right;
    text-align: center;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.menu-btn:hover {
    cursor: pointer;
}

/*---------- MENU ----------*/
.menu-display {
    position: relative;
}
.menu-display ul {
    background-color: #0d2b88;
    border-left: 1px solid #2947a4;
    display: none;
    font-size:0.7em;
    height: auto;
    list-style: none;
    max-width: 450px;
    padding: 0 0 88px 0;
    position: absolute;
    right:0;
    top:0;
    z-index: 9999;
}

.menu-display li {
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #2947a4;
    color: #fff;
    height: 88px;
}

.menu-display a,
.menu-display p {
    display: table-cell;
    height: 88px;
    vertical-align: middle;
    width: 100%;
}

.menu-display a {
    color: #fff;
    padding-left: 110px;
}

.menu-display a:hover {
    text-decoration: none;
}

.menu-display p {
    padding-right: 10px;
}

.menu-display .glyphicon-menu-right {
    font-size: 24px;
}

.menu__item--home {
    background-image: url("../img/web/menu-item-home.jpg");
}

.menu__item--home a {
    padding-left: 70px;
    min-width: 200px;
}

.menu__item--protein-lecture {
    background-image: url("../img/web/menu-item-1.jpg");
}

.menu__item--muscle {
    background-image: url("../img/web/menu-item-2.jpg");
}

.menu__item--muscle a,
.menu__item--muscle p,
.menu__item--beautiful-body a,
.menu__item--beautiful-body p,
.menu__item--healthy-body a,
.menu__item--healthy-body p {
    color: #333;
}

.menu__item--beautiful-body {
    background-image: url("../img/web/menu-item-3.jpg");
}

.menu__item--healthy-body {
    background-image: url("../img/web/menu-item-4.png");
}

.menu__item--competitiveness {
    background-image: url("../img/web/menu-item-5.jpg");
}

.breadrumb a:hover{
    text-decoration: underline;
}

.line {
    display: block;
}

.footer {
    padding:0px 0px;
}

.footer a {
    color: white;
}

.footer a:hover {
    color: gray;
    text-decoration: none;
}

.footer-logo {
    text-align: center;
    padding: 30px 0px;
}

.footer-text {
    background-color: #0d2b88;
    color: white;
    padding: 5px 20px;
    font-size: 0.7em;
    position: relative;
}

.mobile-only {
    display: block;
}
#go-to-top {
    position: absolute;
    top:-45px;
    right:20px;
}

#go-to-top img {
    width: 30px;
}

#go-to-top:hover {
    cursor: pointer;
}

.footer-left-text, .footer-right-text {
    text-align: center;
}

.footer-left-text span:first-child {
    padding-right: 10px;
}

.footer-left-text span:last-child {
    padding-left: 10px;
}

@media only screen and (min-width: 360px) {
    #go-to-top img {
        width: 40px;
    }

    .menu .pull-left span {
        font-size: 0.5em;
    }
}

@media only screen and (max-width: 767px) {
    .footer-left-text, .footer-right-text {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media only screen and (min-width: 768px) {
    .container {
        padding-left: 15px;
        padding-right:15px;
    }

    .row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .line {
        display: inline;
    }

    .menu {
        padding:0px 0px;
    }

    .menu-display ul {
        font-size: 0.9em;
    }

    .menu .pull-left span {
        font-size: 1em;
    }

    .menu .pull-left span:last-child {
        display: inline-block;
        padding-left: 5px;
        font-size: 0.7em;
    }

    .text-logo {
        line-height: 40px;
        padding-top: 0px;

    }

    .footer-logo {
        padding: 50px 0px;
    }

    .footer-left-text {
        text-align: left;
    }
    .footer-right-text {
        text-align: right;
    }

    #go-to-top {
        top:-55px;
        right: 40px;
    }

    .mobile-only {
        display: none;
    }

    .footer {
        padding:0px 0px;
    }

    .footer-container {
        margin:0px 0px;
        padding-left: 0px!important;
        padding-right: 0px!important;
        width: 100%;
    }
}

#cat-block-4,
.page-columns .main-background,
.page-columns .main-banner {
    border-bottom: 1px solid #efefef;
}

.bottom-banner {
    margin-bottom: 15px;
    margin-top: 0;
}
.result-search{
  background-color: #2f8fc1 !important;
  text-align: left !important;
  padding-left: 15px !important;
  padding-right: 15px!important;
  margin-bottom: 20px;
}
.result-search span:first-child {
    text-align: left;
    float: left;
}

.result-search span:nth-child(2){
    font-size: 1em !important;
}
.result-search span:nth-child(3), .result-search span:last-child {
    color: #fff;
    text-align: right;
    font-size: 1em !important;
    float: right;
}

.result-search span:nth-child(4){
    color: #23527c;
}
.result-search span{
    padding-left: 10px;
}
.keyword_hightlight{
    font-weight: bold;
    font-size: 1em !important;
    margin-left: 10px;
}

.search-group .btn{
    background-image: none !important;
}
.search-group .btn+.btn{
    margin-left: 5px !important;
    margin-bottom: 5px !important;

}
.search-group .btn:first-child{
    margin-left: 5px !important;
    margin-bottom: 5px !important;
}
.search-group .btn+.btn{
    margin-left: 5px !important;
}

@media only screen and (min-width: 992px){
    .content-columns-ajax .column{
        height: auto;
    }
}
@media only screen and (min-width: 768px){
    .search-input-group{
        padding-right: 0px !important;
    }
    .search{
        float: right;
    }
    .searchbox{
        background-color: #dee5e9;
        padding: 15px 15px 10px 15px;
        margin-top: -1px;
    }
    .keyword-label{
        vertical-align: middle;
        line-height: 72px;
    }

    .keyword-label,
    .most-used-keyword-search a {
        font-size: .85em;
    }

    .most-used-keyword-search a {
        padding: 5px 10px;
    }

    .keyword-label span{
        float: right;
    }
    .main-content-search{
        margin-top: 0 !important;
        padding-left: 40px;
        padding-right: 40px;
    }
    .content-row{
        padding-left:20px;
        padding-right:20px;
    }
    .main-content-search .column{
        height: auto !important;
    }


}
@media only screen and (max-width: 767px){
    .searchbox{
        background-color: #0d2b88;
        margin-top: -1px;
    }
    .most-used-keyword-search{
        background-color: #fff;
        padding: 15px;
    }
    .search-input-group{
        padding-right: 0px !important;

    }
    .search{
/*        background-color: #0d2b88;*/
        margin-top: -1px;
        padding-bottom: 10px !important;
    }
    .keyword-label, .input-group-addon{
        color: #fff;
/*        background-color: #0d2b88;*/
        font-weight: bold;
    }
    .keyword-label span{
/*        padding-bottom: 3px;*/
        font-size: 14px;
        line-height: 20px;
    }

}

.searchbox,
.searchbox .search-group .btn,
.searchbox .icon-search {
    color: #0d2a87;
}

.searchbox .search {
    padding: 15px;
}

#search-result-title {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.searchbox .input-group-addon {
    background-color: #989898;
    font-weight: bold;
}

.searchbox .icon-search {
    padding: 0 1px 0 10px;
    background-color: #fff;
    border-right: 0px;
    font-size: 18px;
    font-weight: normal;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
}

.search-input-group input {
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
}

.search-input-group input[name="keyword"] {
    border-left: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.search-input-group input:focus {
    box-shadow: none;
    border-color: #ccc;
}
@media only screen and (max-width: 767px) {
    .search-input-group input[name="keyword"] {
        font-size: .6em;
    }
}

.searchbox #btnSearch {
    color: #fff;
    background-color: #989898;
}

.searchbox #btnSearch:hover {
    border-color: #ccc;
}

@media only screen and (min-width: 768px){
    .bg-search {
        background: url(../../img/web/water.jpg) left top repeat-y;
        background-position: 75% 75% !important;
    }
}

@media only screen and (max-width: 767px) {
    #search-result-title {
        font-size: .75em;
    }
}

#search-result .mark,
#search-result mark {
    background-color: #ffd600;
    padding: 0;
}

#errorModal .modal-header {
    border-bottom: 1px solid #e5e5e5;
}

#errorModal .modal-title h4 {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 0;
}

#errorModal .modal-content {
    background-image: none;
}

.columns-detail img {
    object-fit: cover;
    height: auto;
}
#fixed-bottom-banner-wraper a{
    display: none;
}
.p-0 {
    padding: 0px;
}

.p-3 {
    padding: 3px;
}

.p-5 {
    padding: 5px;
}

.p-10 {
    padding: 10px;
}

.p-15 {
    padding: 15px;
}

.p-20 {
    padding: 20px;
}

.p-25 {
    padding: 25px;
}

.p-30 {
    padding: 30px;
}

.p-35 {
    padding: 35px;
}

.p-40 {
    padding: 40px;
}

.p-45 {
    padding: 45px;
}

.p-50 {
    padding: 50px;
}

.pt-0 {
    padding-top: 0px;
}

.pt-3 {
    padding-top: 3px;
}

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pr-0 {
    padding-right: 0px;
}

.pr-3 {
    padding-right: 3px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 25px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pb-0 {
    padding-bottom: 0px;
}

.pb-3 {
    padding-bottom: 3px;
}

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pl-0 {
    padding-left: 0px;
}

.pl-3 {
    padding-left: 3px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 25px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.m-0 {
    margin: 0px;
}

.m-3 {
    margin: 3px;
}

.m-5 {
    margin: 5px;
}

.m-10 {
    margin: 10px;
}

.m-15 {
    margin: 15px;
}

.m-20 {
    margin: 20px;
}

.m-25 {
    margin: 25px;
}

.m-30 {
    margin: 30px;
}

.m-35 {
    margin: 35px;
}

.m-40 {
    margin: 40px;
}

.m-45 {
    margin: 45px;
}

.m-50 {
    margin: 50px;
}

.mt-0 {
    margin-top: 0px;
}

.mt-3 {
    margin-top: 3px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mr-0 {
    margin-right: 0px;
}

.mr-3 {
    margin-right: 3px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-25 {
    margin-right: 25px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-35 {
    margin-right: 35px;
}

.mr-40 {
    margin-right: 40px;
}

.mr-45 {
    margin-right: 45px;
}

.mr-50 {
    margin-right: 50px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-3 {
    margin-bottom: 3px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.ml-0 {
    margin-left: 0px;
}

.ml-3 {
    margin-left: 3px;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-25 {
    margin-left: 25px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-35 {
    margin-left: 35px;
}

.ml-40 {
    margin-left: 40px;
}

.ml-45 {
    margin-left: 45px;
}

.ml-50 {
    margin-left: 50px;
}
.menu-display p.bottom-menu-rt{
    display: block;
    text-align: right;
}
.menu-display p.bottom-menu-rt a{
    display: block;
    padding: 10px;
    height: 50%;
}

/* update style 20200623 */
.bxslider li {
    list-style: none;
}